# 2.1 Referat zu Pro & Contra von Open Source

## Literatur

* Bodem, Claudia & Blenkle, Martin (2014): Mission Possible? Erfahrungen & Empfehlungen zur Einführung von Discovery-Systemen. Präsentation auf dem 103. Deutschen Bibliothekartag in Bremen 2014. [urn:nbn:de:0290-opus-16205](http://nbn-resolving.de/urn/resolver.pl?urn:nbn:de:0290-opus-16205)
* Maaß, Phillip (2016): Free/Libre/Open-Source Software in wissenschaftlichen Bibliotheken in Deutschland. Eine explorative Studie in Form einer Triangulation qualitativer und quantitativer Methoden. Zugl. Masterthesis im Fach Bibliotheks- und Informationswissenschaft. Vorgelegt am 
25.02.2016 an der Technischen Hochschule Köln, Fakultät Informations- und Kommunikationswissenschaften am Institut für 
Informationswissenschaft. http://hdl.handle.net/10760/29324
* Pott, Brigitte (21.2.2005): Open Source Software – Pro und Contra. Zugleich in: Hobohm, Hans-Christoph & Umlauf, Konrad (Hrsg.): Erfolgreiches Management von Bibliotheken und Informationseinrichtungen, Hamburg: Dashöfer 2011 (Abschnitt 9.3.2). http://www.dasbibliothekswissen.de/Open-Source-Software-%E2%80%93-Pro-und-Contra.htm

## Kernpunkte

Aus dem Referat von Jana Baier am 26.9.2016:

### Vorteile von Open Source Software

* Geringe Anschaffungskosten
* Erweiterbar und nutzbar für große Anwendungen
* Geringe Abhängigkeit vom Anbieter (offener Quellcode)
* Gute Zukunftsaussichten (modularer Aufbau/nutzbar auf Linux und Apache)
* Geringe Fehleranfälligkeit (offener Quellcode)
* Vielfältiges Angebot im Bereich Content Management
* Individuelle Erweiterungen und Anpassungen möglich (offener Quellcode)
* Unter Umständen bessere Datensicherheit

### Nachteile von Open Source Software

* Im Bibliotheksbereich geringe Auswahl an Systemen
* Oft nur englische Oberfläche vorhanden
* Keine Gewährleistung durch den Anbieter
* Fachliches Wissen in Linux erforderlich
* Beim Umstieg auf Windows entstehen Kosten
* Teilweise lizenzpflichtig
* Bei geringem Bedarf an Zusatzpaketen und Dienstleistungen (Support, Updates etc.) ist ein kommerzielles Produkt "von der Stange" ggf. insgesamt günstiger als der Einsatz von Open-Source-Software
* Systeme unzureichend erprobt
* U.U. schlechtere Performanz und geringerer Funktionsumfang als bei lizenzpflichtiger Software

## Diskussion

In der an das Referat anschließenden Diskussion wurden die Folgen des Einsatzes von Open-Source-Software thematisiert:
* Wie wirken sich die Vor- und Nachteile bei einem Bibliotheksprojekt aus?
* Unter welchen Voraussetzungen (und in welchem Kontext) lohnt es sich, in welchem vielleicht eher nicht?

Bei der Beantwortung dieser Fragen spielen zwei Punkte eine herausgehobene Rolle:
1. Die strategische Entwicklung der Bibliothek: Der Einsatz von Open-Source-Software verlangt die dauerhafte Widmung von Ressourcen, entweder für Dienstleister oder für eigenes IT-Personal. Nur dann zahlt sich die Anpassbarkeit der Software wirklich aus.
2. Die Bedeutung von Open Source Communities: Für wichtige Dienste sollte nur Software eingesetzt werden, die von einer lebendigen Community aus Interessierten und Nutzenden weiterentwickelt wird. So ist gewährleistet, dass Sicherheitsupdates erhältlich sind und Entwicklungsaufwände ggf. unter den Nutzenden geteilt werden können.

Beispiele für Bibliotheken, die ihren Programmcode öffentlich teilen, hat die Arbeitsgruppe code4lib aus den USA zusammengetragen: http://wiki.code4lib.org/Libraries_Sharing_Code